
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>路由故障中下游设备学习不到路由器上的组播路由的解决过程 / iVAN</title>

    <meta name="description" content="路由故障中下游设备学习不到路由器上的组播路由的解决过程 路由故障中,下游设备学习不到路由器上的组播路由的解决过程如下: 网络环境 组播数据通过二层转发到RouterA,RouterA上用VLANIF口终结该组播源的VLAN信息,所有的三层接口(包括物理的和逻辑的)都 启用了组播协议IGMP和PIM SM,设备RouterB的IGP路由可达,但是下挂设备RouterB学习不到RouterA的组播路由,导致组播业务不能正常运行. 图为组播业务组网图 故障分析 1.在RouterB上使用命令ping,能正常Ping通组播源地址,IGP路由可达,说明正常的I">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">路由故障中下游设备学习不到路由器上的组播路由的解决过程</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>路由故障中，下游设备学习不到路由器上的组播路由的解决过程如下：</p>
<p>网络环境</p>
<p>组播数据通过二层转发到RouterA，RouterA上用VLANIF口终结该组播源的VLAN信息，所有的三层接口（包括物理的和逻辑的）都 启用了组播协议IGMP和PIM SM，设备RouterB的IGP路由可达，但是下挂设备RouterB学习不到RouterA的组播路由，导致组播业务不能正常运行。</p>
<p>图为组播业务组网图</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMFQ1MDQyVTYtMC5qcGc=.jpg"><br />故障分析</p>
<p>1.在RouterB上使用命令ping，能正常Ping通组播源地址，IGP路由可达，说明正常的IP业务正常，可以排除IP层面问题。</p>
<p>2.在RouterA上使用命令display multicast routing-table，发现有（S，G）表项生成。而在RouterB上使用命令display multicast routing-table，没有（S，G）表项生成。</p>
<p>3.RouterA上没有学习到组播路由，而在RouterA上直接连接组播客户端使用效果正常。</p>
<p>更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/Network/lyjs/</p>
<p>4.RouterA通过VLANIF接入组播源，需要在VLANIF接口下启用property routing命令。通过命令display current-configuration查看配置文件，发现在VLANIF接口下面没有启用命令property routing。</p>
<p>----结束</p>
<p>处理步骤</p>
<p>在RouterA上执行以下操作。</p>
<p>步骤 1执行命令system-view，进入系统视图。</p>
<p>步骤 2执行命令interface vlanif interface-number，进入VLANIF视图。</p>
<p>步骤 3执行命令property routing，配置VLANIF接口的路由属性为routing。</p>
<p>步骤 4执行命令return退回到用户视图。</p>
<p>步骤 5执行命令save，保存对配置的修改。</p>
<p>----结束</p>
<p>完成上述操作后，RouterB下面的设备能正常接收组播数据流，故障排除。</p>
<p>案例总结</p>
<p>在VLANIF接口作为服务器端与其他IP路由设备连接运行组播协议时，VLANIF接口必须配置路由属性为routing。只有在一个VLAN 只具有一个端口的情况下，该VLANIF接口才能配置为routing属性。在其他情况下，VLANIF接口的路由属性可以配置为bridging。 VLANIF接口的缺省的路由属性为bridging。在VLANIF接口包含多个端口时，VLANIF接口的路由属性只能为bridging。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 06:08:10</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%b1%9e%e6%80%a7/" title="属性">属性</a>, <a href="https://www.iamivan.net/tag/%e5%91%bd%e4%bb%a4/" title="命令">命令</a>, <a href="https://www.iamivan.net/tag/%e6%ad%a5%e9%aa%a4/" title="步骤">步骤</a>, <a href="https://www.iamivan.net/tag/%e6%ad%a3%e5%b8%b8/" title="正常">正常</a>, <a href="https://www.iamivan.net/tag/%e8%b7%af%e7%94%b1/" title="路由">路由</a>, <a href="https://www.iamivan.net/tag/%e6%8e%a5%e5%8f%a3/" title="接口">接口</a>, <a href="https://www.iamivan.net/tag/%e7%bb%84%e6%92%ad%e7%bc%96%e7%a8%8b/" title="组播编程">组播编程</a>, <a href="https://www.iamivan.net/tag/jrtplib-%e7%bb%84%e6%92%ad/" title="jrtplib 组播">jrtplib 组播</a>, <a href="https://www.iamivan.net/tag/%e5%91%bd%e4%bb%a4%e5%ad%a6%e4%b9%a0/" title="命令学习">命令学习</a>, <a href="https://www.iamivan.net/tag/%e7%bb%84%e6%92%ad-recvfrom/" title="组播 recvfrom">组播 recvfrom</a>, <a href="https://www.iamivan.net/tag/%e7%bb%84%e6%92%ad/" title="组播">组播</a>, <a href="https://www.iamivan.net/tag/ip%e7%bb%84%e6%92%ad/" title="ip组播">ip组播</a>, <a href="https://www.iamivan.net/tag/windows%e7%bb%84%e6%92%ad/" title="windows组播">windows组播</a>, <a href="https://www.iamivan.net/tag/%e7%bb%84%e6%92%ad%e5%8d%8f%e8%ae%ae/" title="组播协议">组播协议</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>路由故障中下游设备学习不到路由器上的组播路由的解决过程的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bodLaXM.html" rel="bookmark">组播路由详解之稀疏模式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文详细的讲述了组播路由稀疏模式的实现,主要从RP的发现,共享树的建立过程以及源注册,共享树到源树的转换等方面进行的详细的介绍.一.RP发现RP发现机制:配置若干路由器成为备选RP,备选RP发送包含自身参与竞选的接口(一般用还回口来做),到224.0.0.39,被配置为RP映射器的路由器会监听该地址,并对所有参选的路由器进行比较选出RP,通告到地址224.0.0.40,所有开启组播DENSE-MODE的路由器将监听这个地址,获知RP二.共享树的建立,共享树的建立过程1.主机发送IGMP memb			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgPrO3p.html" rel="bookmark">修复SDN路由故障&quest;没那么简单</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				两年前,我曾经写到过:修复软件定义网络故障需要使用数据包穿梭机才能在快速变化的动态网络中理清复杂且快速变化的拓扑.此外,企业正在加速迁移到混合云网络,这使得我们更加依赖目前无法轻松控制的服务提供商网络内部路由. 网络结构会在防火墙两端自动定期重新配置,那么网络工程师又该如何修复快速变化.路由波动或最新变化等问题呢?SDN路由新工具可以解决这些问题,但是它们与我们以前使用的工具大相径庭. 远程分析网络行为 科学的一个重要原则就是可再现性,其他研究人员按照相同的流程就能够在类似的条件下获得相同的结果			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnOKE2z.html" rel="bookmark">修复SDN路由故障？没那么简单！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				两年前,我曾经写到过:修复软件定义网络故障需要使用数据包穿梭机才能在快速变化的动态网络中理清复杂且快速变化的拓扑.此外,企业正在加速迁移到混合云 网络,这使得我们更加依赖目前无法轻松控制的服务提供商网络内部路由. 网络结构会在防火墙两端自动定期重新配置,那么网络工程师又该如何修复快速变化.路由波动或最新变化等问题呢?SDN路由新工具可以解决这些问题,但是它 们与我们以前使用的工具大相径庭. 远程分析网络行为 科学的一个重要原则就是可再现性,其他研究人员按照相同的流程就能够在类似的条件下获得相同的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQkdZWp.html" rel="bookmark">修复SDN路由故障？没那么简单</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				两年前,我曾经写到过:修复软件定义网络故障需要使用数据包穿梭机才能在快速变化的动态网络中理清复杂且快速变化的拓扑.此外,企业正在加速迁移到混合云网络,这使得我们更加依赖目前无法轻松控制的服务提供商网络内部路由. 网络结构会在防火墙两端自动定期重新配置,那么网络工程师又该如何修复快速变化.路由波动或最新变化等问题呢?SDN路由新工具可以解决这些问题,但是它们与我们以前使用的工具大相径庭. 远程分析网络行为 科学的一个重要原则就是可再现性,其他研究人员按照相同的流程就能够在类似的条件下获得相同的结果			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MA6PJnp.html" rel="bookmark">实例讲解路由器OSPF配置之路由器上的OSPF邻居表查询</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				R1路由器上的OSPF邻居表查询R1#shipospfneighbor查询OSPF的邻居表命令 NeighborIDPriStateDeadTimeAddress Interface 2.2.2.21FULL/-00:00:35199.99.1.2Serial1/0&quot;Neighbor ID&quot; 表示邻居路由器的路由ID,而路由ID是代表路由器在OSPF网络中的唯一标识符.Pri 路由器的优先级State 路由器的状态为FULLDead Time 最后学习到路由信息的时间Address 邻			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mqa3KeM.html" rel="bookmark">《IP组播（第1卷）》一2&period;5　网关路由器上的IGMP</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.5 网关路由器上的IGMP IGMP(Internet组管理协议)是用来管理IPv4组播组注册行为的协议.在网关路由器(称为查询器)上,IGMP负责追踪每个网段上的组播组注册情况.路由器会通过发送查询消息,来发现有哪些主机是哪些组播组的成员.主机会通过发送成员报告消息,告诉路由器自己要加入或离开哪个组播组,它们也会通过发送报告消息来响应路由器的查询消息. 注释 当工程师在路由器的接口上启用了PIM(协议无关组播)后,IGMP(版本2)也就相应地启用了.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7xLR4b.html" rel="bookmark">《CCNA路由和交换&lpar;200-120&rpar;学习指南》&mdash;&mdash;2&period;6节自测题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.6 自测题 CCNA路由和交换(200-120)学习指南 下面的自测题可帮助您衡量自己对本章内容的理解程度.请仔细阅读每个选项,因为正确的答案可能不止一个.对于每个自测题,都请选择所有的正确答案. OSI参考模型简介 1．OSI参考模型没有提供下面哪一项功能? A．定义了将两层连接起来的过程,改善了厂商间互操作性 B．让厂商能够采用模块化设计,简化了实现和故障排除工作 C．将复杂的功能分解成更简单的组成部分 D．定义了适用于所有网络协议的8层 E．提供了一个教学工具,可帮助网络管理员理解网络			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZw1x6b.html" rel="bookmark">《CCNA路由和交换&lpar;200-120&rpar;学习指南》&mdash;&mdash;2&period;5节两分钟冲刺</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.5 两分钟冲刺CCNA路由和交换(200-120)学习指南OSI参考模型简介OSI参考模型提供了如下优点:改善互操作性.定义了如何连接相邻层.支持组件分离.支持模块化设计.可用作教学工具.简化了故障排除工作.OSI参考模型的各层应用层(第7层)提供用户界面:表示层(第6层)定义了如何向用户呈现信息:会话层(第5层)确定是否需要网络连接并发起连接的建立和拆除过程:传输层(第4层)处理可靠和不可靠服务机制:网络层(第3层)使用逻辑地址创建逻辑拓扑,路由器就运行在这一层:数据链路层(第2层)分配物			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0BdrAz.html" rel="bookmark">《CCNA路由和交换&lpar;200-120&rpar;学习指南》&mdash;&mdash;1&period;2节网络拓扑</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.2 网络拓扑CCNA路由和交换(200-120)学习指南使用电缆连接网络组件时,可使用各种拓扑.拓扑决定了组件的连接方式,图1.1显示了各种介质类型使用的拓扑. 在点对点拓扑中,两个组件之间只有一条连接. 在这种拓扑中,两个组件可直接通信,不受其他组件的干扰.需要连接众多组件时,通常不使用这种拓扑.一个点对点拓扑示例是,两台路由器通过WAN专用电路相连. 在星型拓扑中,有一台中央设备,它有很多到其他组件的点对点连接.星型拓扑用于需要连接众多组件的情形,一种使用星型拓扑的介质类型是10Base			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnYZjM.html" rel="bookmark" class="title">计算机网络-求教netcat的测试问题，不怎么理解这方面？</a>
					<div>
						问题描述 求教netcat的测试问题,不怎么理解这方面? 5C 我写了一个程序从接口获取数据文件分析以后,合格就从下个端口发送出去,现在代码写完了,我要用netcat测试这个要怎么进行,求教? 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgqkOz.html" rel="bookmark" class="title">自动发贴程序-百度贴吧验证码算法</a>
					<div>
						百度|程序|算法|验证码 首先,进入一个贴吧,比如&quot;virus吧&quot;,地址是http://post.baidu.com/f?kw=virus. 图1 可以看到,页面底部有一个表单,允 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnjA2p.html" rel="bookmark" class="title">SEO优化的三要和三不要</a>
					<div>
						  SEO优化的三要和三不要 先说说三要吧 一.要高质量的原创内容 从以前的外链为王到现在大家都在说的内容为王,随着2月19号的绿萝算法上线,更加说明了高质量的原创内容对于搜索来说是非常渴望的,外链的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLWmKb.html" rel="bookmark" class="title">用XML化的思维组织数据</a>
					<div>
						前言 时代变了. 以往数据更多的通过人工录入,从专用网络协议的终端转移到&quot;玻璃房子&quot;里的大铁盒子,现在信息无所不在.无时不在,不过不一定都会汇总到您公司里,很多时候大家是在一个&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7vk3M.html" rel="bookmark" class="title">谨防小木马变种ZPI病毒</a>
					<div>
						瑞星1.7病毒播报 据瑞星全球反病毒监测网介绍,今日有一个病毒特别值得注意,它是:&quot;小木马变种ZPI(Trojan.DL.Win32.Small.zpi)&quot;病毒. 这是一个木马下载 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEL9db.html" rel="bookmark" class="title">CentOS 6&period;3安装Nginx开启目录浏览、下载功能</a>
					<div>
						本次实验实现目的: 安装Nginx,Nginx开启目录浏览.下载功能,开机默认启动:咐件自带开机启动脚本.重启脚本: 1.关闭SELINUX 查看获取SELinux的状态: [root@localho ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ynJrz.html" rel="bookmark" class="title">Oracle 10g支持正则表达式</a>
					<div>
						ORACLE终于在10G中提供了对正则表达式的支持,以前那些需要通过LIKE来进行的复杂的匹配就可以通过使用正则表达式更简单的实现. Oracle 10g正则表达式提高了SQL灵活性.有效的解决了数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNE6Nob.html" rel="bookmark" class="title">用CSS3写的模仿iPhone中的返回按钮</a>
					<div>
						好像写这个有点晚了,iOS已经从拟物化的年代进化到了扁平化的年代,那些圆角+渐变+阴影的年代已经过去,不过在此仍然要去说下古老的iOS返回按钮. 在过去的年代,大家都以iOS的设计元素为自己移动版页面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRJLaz.html" rel="bookmark" class="title">Win8如何去除360浏览器&OpenCurlyDoubleQuote;跨屏浏览&rdquo;按钮</a>
					<div>
						  具体方法如下: 1.在360浏览器右上角点击&quot;打开菜单&quot;,在弹出的菜单中选择&quot;选项/设置&quot;; 2.点击左侧的&quot;实验室&quot;,在右侧我们可以看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJrOop.html" rel="bookmark" class="title">Photoshop制作质感的短信APP图标</a>
					<div>
						本教程主要使用Photoshop制作金属质感的APP短信图标,主要使用图层样式和钢笔工具来完成,喜欢的朋友让我们一起来学习吧.                       分类: PS入门教程 ps图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXe2jp.html" rel="bookmark" class="title">为什么同步了有道云笔记却没有出现在其他客户端&quest;</a>
					<div>
						  出现此问题可能有以下三种原因: (1) 本地笔记本 一般发生在windows端,您可能在建立笔记时勾选了本地笔记(笔记前有小房子图标),本地笔记本是无法同步的. (2) 冲突笔记 您可以看下您的笔 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNyvKM.html" rel="bookmark" class="title">android开发时，什么时候会出现内存溢出？</a>
					<div>
						问题描述 android开发时,什么时候会出现内存溢出? 在使用MediaPlayer时,出现内存溢出,导致程序异常退出,不知道是哪里出问题了. 解决方案 在开发图像,音频,视屏等应用中容易出现的问题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr36YWp.html" rel="bookmark" class="title">图像处理------简单脸谱检测算法</a>
					<div>
						介绍基于皮肤检测之后的,寻找最大连通区域,完成脸谱检测的算法.大致的算法步骤如下: 原图如下: 每步处理以后的效果: 程序运行,加载选择图像以后的截屏如下: 截屏中显示图片,是适当放缩以后,代码如下: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd63j6b.html" rel="bookmark" class="title">浅析Asp&period;net MVC 中Ajax的使用&lowbar;AJAX相关</a>
					<div>
						一.使用System.Web.Mvc.Ajax 1.1 System.Web.Mvc.Ajax.BeginForm 1.2 System.Web.Mvc.Ajax.ActionLink 二.手工打造自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQPDLp.html" rel="bookmark" class="title">谷歌调整Gmail界面 改善邮件搜索功能</a>
					<div>
						新浪科技讯 北京时间11月2日早间消息,据知情人士今天透露,谷歌正计划在接下来 几天内推出一款全 新的Gmail界面设计,该设计将为用户提供更多的空白空间.减少页面的杂乱感.提供更多线性互动交流.全新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAA2O2M.html" rel="bookmark" class="title">chrome-Chrome调试javascript怎么让JS不会因为页面刷新而失效呢？</a>
					<div>
						问题描述 Chrome调试javascript怎么让JS不会因为页面刷新而失效呢? 就是F12以后..按ESC那个console的写javascript,我在某网站写了个脚本批量注册,但是注册以后提交 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjnj4M.html" rel="bookmark" class="title">MySQL向左，PostgreSQL向右：平安科技在金融应用的技术选型</a>
					<div>
						2016-12-08 来源:高效开发运维 作者:薛梁 PostgreSQL 是一个自由的对象-关系数据库服务器(数据库管理系统),功能很强大.包括了可以说是目前世界上最丰富的数据类型的支持,比如 IP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBvo0b.html" rel="bookmark" class="title">给学妹修电脑你应该知道的几件事</a>
					<div>
						回顾大学期间,通过帮忙买电脑.修电脑,我认识一大堆妹子,也通过这手艺认识了老婆,作为过来人分享一下经验,传授通过修电脑来讨妹子欢心的几个核心战术.1.核心战术思想首先要明确修电脑是增加彼此接触的机会, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkeBOob.html" rel="bookmark" class="title">poj 1276 背包问题 编译错误 求大神看看 英汉题意如下</a>
					<div>
						问题描述 poj 1276 背包问题 编译错误 求大神看看 英汉题意如下 Description A Bank plans to install a machine for cash withdraw ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwW3EOz.html" rel="bookmark" class="title">渲染-extjs grid嵌套问题 内部grid不能显示到外部grid的指定位置</a>
					<div>
						问题描述 extjs grid嵌套问题 内部grid不能显示到外部grid的指定位置 我已近在csdn看到已完成的例子,但是只能在不使用mvc模式下实现,但我把其放到使用mvc的项目中,却渲染不到表格 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgXGYb.html" rel="bookmark" class="title">php下获取http状态的实现代码&lowbar;php技巧</a>
					<div>
						逐风整理了两种方式,大家可以自行参考/使用: 复制代码 代码如下: #方式一$ch = curl_init('http://www.jb51.net');curl_setopt($ch, CURLOP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1B2dz.html" rel="bookmark" class="title">android-Android问题，求大神指导视频怎么按横屏全屏进行缩放~~~~~~~~~~！</a>
					<div>
						问题描述 Android问题,求大神指导视频怎么按横屏全屏进行缩放~~~~~~~~~~! 如题~~~~~~~~~~~~~~~~~~~~~~~~!!!!!!! 解决方案 自定义VideoView pri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZ23kp.html" rel="bookmark" class="title">Java socket 服务和客户端传值</a>
					<div>
						packagesockerk; importjava.io.DataInputStream; importjava.io.IOException; importjava.net.Socket; imp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwwqWM.html" rel="bookmark" class="title">JSP 隐式对象</a>
					<div>
						JSP隐式对象是JSP容器为每个页面提供的Java对象,开发者可以直接使用它们而不用显式声明.JSP隐式对象也被称为预定义变量. JSP所支持的九大隐式对象: 对象 描述 request HttpSe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqvB6b.html" rel="bookmark" class="title">微软经营遭遇困境 走大微软路线还是走拆分</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 有分析称,微软为了股东的利益应该将 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eRQ1b.html" rel="bookmark" class="title">哪些行业领域已经出现了机器学习的身影？</a>
					<div>
						本文写的是哪些行业领域已经出现了机器学习的身影?[IT168 评论]你可能对此没有明确的认识,但是机器学习已经渗透到我们生活的方方面面--零售(电商).医疗.公共交通等等,而且各种应用正在以我们无法想 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWm5nM.html" rel="bookmark" class="title">思杰收购系统中心控制厂商Comtrade 并出售自家CloudPlatform</a>
					<div>
						思杰公司已经将自家CloudPlatform产品出售给Accelerite,将Comtrade的系统中心运营管理器管理包收入麾下,并对自家软件做出了一番调整. 首先来看业务出售的情况:Acceleri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkgr1M.html" rel="bookmark" class="title">银行卡系统，实现银联接口</a>
					<div>
						问题描述 银行卡系统,实现银联接口 今天讲接口的问题,做了一个案例,关于银行卡系统的,做了一个银联接口,工行接口和农行接口分别继承银联接口,,然后定义工行和农行的实现类,班上学霸觉得不用接口也能做,用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWKVQp.html" rel="bookmark" class="title">电子杂志陨落：曾经辉煌甚于团购网站的火爆</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 几年前出现频率颇高的&quot;电 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWPgVp.html" rel="bookmark" class="title">招行网购支付单笔限额至2000元</a>
					<div>
						本报讯 为了规范信用卡的网上使用,支付宝此前宣布将从2月8日起关闭信用卡向支付宝充值的通道,用户通过支付宝网上购物时,可以通过快捷支付或网银等方式直接给商户付款. 如今,这一行动率先得到了招商银行(6 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.022 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
